/*
  !ABOUT-COMPANY - RESPONSIVE CSS MAIN
*/

@media (min-width: 1200px) and (max-width: 1399px) {
	.clients__box-content {
		padding: 30px 20px;
	}
	.clients__box {
		padding-left: calc(var(--bs-gutter-x) * .35);
    padding-right: calc(var(--bs-gutter-x) * .35);
	}
}

@media screen and (max-width: 1999px) {
	.clients__box {
		padding-bottom: calc(var(--bs-gutter-x) * .5);
		padding-top: calc(var(--bs-gutter-x) * .5);
	}
}

@media screen and (max-width: 1200px) {
	.clients__title {
		font-size: 24px;
	}
}
@media screen and (max-width: 991px) {
	.image-car-wrapper img {
		padding: 35px 0 0 0;
	}
	.d-flex.justify-content-start {
		justify-content: center;
	}
}

@media screen and (max-width: 767px) {
	.clients__title {
		font-size: 20px;
	}
	a.offers__svg-container {
		bottom: 10px;
		right: 10px;
	}
}
